Time to start using PHP 7.3 with your Joomla! CMS

joomla support cheshire manchester merseyside north west uk

Joomla! 3.9 is compatible with PHP 7.3.

Active developer support for PHP 7.2 ended on 30 November 2019.

Security support for PHP 7.2 will end on 30 November 2020.

SWITCH TO PHP 7.3.

 

More reasons to switch to using PHP 7.3

Using PHP 7.3 with your Joomla! website will ensure:

  1. optimum performance, including page load speed;
  2. reduced memory usage, meaning more users can be served at any one time.

Read more: Which versions of PHP are still supported?

 

Older versions of Joomla!

Older versions of Joomla! will not work with PHP 7.3.

Upgrade your Joomla! to the latest version to benefit from using PHP 7.3.

Read more: Make Joomla! Security Your #1 Priority.

 

More about PHP

Want to know more about PHP?

Visit the following link.

Read more: About PHP & MySQL.

 

Make Joomla! CMS Security YOUR #1 Priority

joomla support cheshire manchester merseyside north west ukWe offer Joomla! coaching, help and support to businesses and organisations across Cheshire, Manchester, Merseyside, North West England & the UK.

Learn how to manage Joomla! website security.